{
  "presets": [
    ["@babel/preset-env", { "modules": false }]
  ],
  "plugins": [["@babel/plugin-transform-object-rest-spread", {}], ["component", {
    "libraryName": "mint-ui",
    "style": true
  }]]
}
